﻿body {
	font-size: 1em;
	background: #FFFFFF;
}
pre {
	font-family: monospace,monospace;
	font-size: 1em;
	overflow-x: auto;
	width: 100%;
	scroll;
	margin-bottom: 0px;
	background: #FFFFFF;
	border: 1px #C0C0C0 solid;
}
li {
	margin-bottom: 1em;
}
ul {
	margin-bottom: 0px;
}
h1 {
	margin-top: 10px;
}
h2 {
	margin-top: 0px;
}
